<bugID>1136938<Summary>[e10s] Drag &amp; drop a tab between e10s window, page contents does not load</Summary><Description>Build Identifier
https://hg.mozilla.org/mozilla-central/rev/07c04d7a483a
Mozilla/5.0 (X11; Linux i686; rv:39.0) Gecko/20100101 Firefox/39.0 ID:20150225030226

Steps to reproduce:
1. Open 2 e10s window
2. Drag &amp; drop a tab between them

Actual results:
page contents does not load. Instead, continueus spinner is shown.

Actual results:
page contents should display without reload.</Description></bugID>